      subroutine hec_io_ter
c
c data io termination
c
      implicit none
c
c user datacard values common
c
      include'hec_par.inc'      !shared parameters
      include'hec_datacard.inc'
c
c close zebra
c
      if (in_typ(1) .eq. 1) then
        call mzend
      endif
c
      end
